*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}



.container{
	width: 100%;
}


.section{
	width: 100%;
	height: 300px;
}

.menu{
	background-color: #5995da;
	height: 80px;
}

.header{
	background-color: #b2d6ff;
}

.content{
	background-color: #eaedf0;
	height: 600px;
}

.sign-up{
	background-color: #d6e9fe;
}


.feature-1{
	background-color: #f5cf8e;
}

.feature-2{
	background-color: #f09a9d;
}

.feature-3{
	background-color: #c8c6fa;
}









/*media queries*/
/*mobile styles*/
@media only screen and (max-width:400px){
	body{
		background-color: #ff5546; /*red*/
	}
}

/*tablet style*/
@media only screen and (min-width:401px) and (max-width: 960px){
	body{
		background-color: #ffff66; /*yellow*/
 	}
 	.sign-up,
 	.feature-1,
 	.feature-2,
 	.feature-3{
 		width: 50%;
 		float: left;
 	}

}

/*desktop style*/

@media only screen and (min-width:961px){
	body{
		background-color: #1e84d4; /*blue*/
	}

	.menu{
		background-color: indianred;
	}
	.container{
		width: 960px;
		margin: 0 auto;
	}

 	.feature-1,
 	.feature-2,
 	.feature-3{
 		width: 33.3%;
 		float: left;
 	}

 	.header{
 		height: 400px;
 	}

}